» Ubuntu » Пакети

Error

two or more packages specified (canonical ltd gradle-ice-builder-plugin disco)